Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Activity
    kane0409
    @kane0409
    请问大佬,现在直接使用Apache Doris好,还是使用鼎石DorisDB 标准版好?
    zhengguoguan
    @zhengguoguan
    @gooqhy 我也遇到这个问题,请问你解决了吗
    JasoonPang
    @JasoonPang
    image.png
    这个状态的数据是落盘了不?
    一路向北
    @zhangchunsheng
    所有列的总字节长度(包括 Key 和 Value)不能超过 100KB
    一路向北
    @zhangchunsheng
    预分配内存失败。可能是表中一行的字节长度超过了 100KB。
    moutains
    @moutains
    请问下,apache doris还值得等待嘛?一边apache,一边又在搞鼎石;1.x版本等的太久了。。。
    sword0307
    @sword0307
    Failed to commit txn 8609082. Tablet [322088] success replica num 1 is less then quorum replica num 2 while error backends 11032,11001'
    请问下,这个问题怎么解决
    一路向北
    @zhangchunsheng
    感觉这个gitter没人管
    Mingyu Chen
    @morningman
    一直以为没有人用gitter
    knightchong
    @knightchong
    palo_be[22671]: segfault at 33c4 ip 0000000001427ab1 sp 00007ff6f0fca830 error 4 in palo_be[400000+2e44000]
    有知道这是什么问题吗
    image.png
    是compation的问题吗
    knightchong
    @knightchong
    请问doris0.12.19可以升级到0.14.0吗
    knightchong
    @knightchong
    感觉 这里面都没人呀
    Mingyu Chen
    @morningman
    不要跨两位版本升级,版本说明可以看这里
    knightchong
    @knightchong
    好的
    Mingyu Chen
    @morningman

    palo_be[22671]: segfault at 33c4 ip 0000000001427ab1 sp 00007ff6f0fca830 error 4 in palo_be[400000+2e44000]

    这个应该是CPU指令集不支持 roaringbitmap 的使用的指令。可以升级下

    knightchong
    @knightchong
    升级doris吗
    可以帮我拉入doris的微信群吗
    Mingyu Chen
    @morningman
    加我微信吧 13001006668
    knightchong
    @knightchong
    好的 好的
    对了 这个应该是CPU指令集不支持 roaringbitmap 的使用的指令 这个要升级doris吗
    Mingyu Chen
    @morningman
    我们提供的预编译版本,是提供兼容指令集的。如果你要自己编译,需要拉取最新的docker编译镜像,里面自带的roaringbitmap指令集是修改过的
    对,要升级doris
    knightchong
    @knightchong
    我昨天用了 bitmap 结果be总是宕机
    现在那台机器的be启动不起来了
    Mingyu Chen
    @morningman
    这个只能升级解决
    knightchong
    @knightchong
    我不用bitmap了
    也要升级吗
    Mingyu Chen
    @morningman
    内部的一些数据结构也用到了
    0.12 都是2年前的版本了。。
    knightchong
    @knightchong
    那升级的话 不可以直接替换lib bin
    Mingyu Chen
    @morningman
    升级方式参阅doris官网吧
    knightchong
    @knightchong
    好的 我加你微信了
    方便同意下吗
    build-env-1.2
    用 build-env-1.2这个镜像就可以对吧
    Mingyu Chen
    @morningman
    按官网说明操作就可以了
    knightchong
    @knightchong
    好的
    duyujie
    @duyujie
    @tarepanda1024 我遇到了和你一样的问题, FE启动完毕fe后,连接mysql报错,提示 (1064, 'errCode = 2, detailMessage = candidate backends is empty') 这个该怎么解决?
    renzhimin7
    @renzhimin7
    这个是按照官网,调试FE报的错吗?
    tarepanda1024
    @tarepanda1024
    @tarepanda1024 我遇到了和你一样的问题, FE启动完毕fe后,连接mysql报错,提示 (1064, 'errCode = 2, detailMessage = candidate backends is empty') 这个该怎么解决?
    @duyujie
    只能用mysql官方客户端连接,第三方的客户端都不行 apache/incubator-doris#6004
    Tianqianwuya
    @Tianqianwuya
    go语言有访问doris的api吗
    1 reply
    Tianqianwuya
    @Tianqianwuya
    还是只有java和c++有doris的api
    zhangShunLin
    @ZHANGSHUNLIN
    1